[General]
Name: -+ # Bongo Cat # +- 1.1
Author: anime weeb
Version: 2.5
CursorExpand: 0
CursorCentre: 1
CursorRotate: 0
CursorTrailRotate: 0
AnimationFramrate: 10
SliderBallFlip: 0
AllowSliderBallTint: 1
SpinnerNoBlink: 1
SpinnerPlayField: 0
SpinnerFrequencyModulate: 0

[Colours]
SongSelectActiveText: 255, 255, 255
SongSelectInactiveText: 192, 192, 192
MenuGlow: 0, 255, 230
InputOverlayText: 0, 0, 0
SliderTrackOverride: 0, 28, 37
SliderBorder: 230, 249, 255
Combo1: 200, 200, 200
Combo2: 128, 128, 128

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 15
ScorePrefix: score
ScoreOverlap: -2
ComboPrefix: score
ComboOverlap: -2